Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:13:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team 
I had purchase some of your products and i had requested to changes and done no order and collect same time 
The old one i had got refund recipe from counter on Emirates mall on date on 29_1_2021 but the refund had not received on my bank as agreed with the cashier i will get soon 
Please update about the same 
I had visited the shop again and they informed soon will receive but check your bank 
I had done the same yesterday and bank inform the amount not transfer fron center point up to date 
Please update 
Your action will be appreciated 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157381